Subject: Full and Final Settlement - July 2019
From: Ajay Thomas <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Jul 2019 07:45:33 +0000

Hi Ayushi,

I wanted to remind you that tomorrow July 24, 2019, I would be coming for my full and final settlement. I would appreciate it if you could also give me an experience letter and a monthly salary slip. You had told me to remind you a day before.

Also I wanted to inform you that last month I received only Rs. 21,042 only out of my monthly salary of Rs.25,000. Apparently this amount was deducted for 3 sick leaves I took. However, I had submitted all my medical documents from Holy Family hospital in hardcopy to the HR department. I am attaching one of the photographs of the documents in this email. These documents as you can clearly see are genuine and printed at the Holy Family Emergency ward. So I fail to understand why my salary was still deducted.

I request you to kindly correct this deduction in my last month's salary and clear it along with my July 2019 full and final settlement.

Kind Regards,

Ajay Thomas